'use strict';

var create = require('./create.cjs');
var nextPrev = require('./nextPrev.cjs');
var pagination = require('./pagination.cjs');
var sameUser = require('./sameUser.cjs');

// @ts-nocheck


// Modules
const mysqlConnector = {
  // Next and Prev
  nextPrev,

  // Pagination
  pagination,

  // Same User Generator
  sameUser,

  // Create DB Value
  create,
};

module.exports = mysqlConnector;
